Skype für Android - Installationsproblem

MrBroker

Lt. Junior Grade
Dabei seit
Apr. 2008
Beiträge
429
die seite von der ich skype for android beziehen möchte, teilt mir mit, dass für meinen google account kein androidfähiges handy hinterlegt ist. ich bin nicht so erfahren mit der materie und hab auch über die suchfunktion hier keine direkte hilfe gefunden. wahrscheinlich ist die lösung mal wieder ganz einfach :-/

wie bekomme ich skype auf mein samsung galaxy?
 

DoNG

Lt. Junior Grade
Dabei seit
Sep. 2008
Beiträge
401
Am besten direkt am Handy über den Android Market nach Skype suchen und Skype installieren?
 

MrBroker

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Apr. 2008
Beiträge
429
danke für eure prompte hilfe!

installation hat auch perfekt geklappt. leider meckert skype nun bei der anmeldung:
"es scheint, als würden sie über einen nicht unterstützten browser auf skype zugreifen. wechseln sie den browser und versuchen sie es erneut"

sollte ich den browser wechseln, was muss ich dafür tun? gehen garantie etc. hopps?
 

DoNG

Lt. Junior Grade
Dabei seit
Sep. 2008
Beiträge
401
Also ich verstehe deine Fehlermeldung nicht. Ich selbst habe ein Galaxy S und Skype installiert.

Kann es sein dass dein Galaxy noch unter Android 2.1 läuft? Ich glaube mich erinnern zu können das Skype damit Probleme hat.

Falls dem so ist, versuch über Samsung KIES dein Galaxy auf eine neue Androidversion zu bringen (dabei werden deine bisher installierten Apps aber mit hoher Wahrscheinlichkeit gelöscht und du musst sie danach neu installieren).

Hast du dieses Skype installiert?
 

wupi

Vice Admiral
Dabei seit
Sep. 2007
Beiträge
6.925
Ich klinke mich hier mal ein, hat jemand schonmal die Erfahrung gemacht das man sich nicht einloggen kann ? Also mein Passwort stimmt, habs extra nochmal geändert um sicher zu gehen aber es funzt absolut nicht. Oo
 

MrBroker

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Apr. 2008
Beiträge
429
wie ich schon geschrieben habe...es liegt, wie bei mir, auch am browser..
Ergänzung ()

bzw. muss wohl mindestens froyo installiert sein
 
Top